## birdfont 0.43

=== debian/changelog ===
birdfont (0.43-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - add "Build-Depends: libnotify-dev"

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 Aug 2014 05:57:42 +0900

birdfont (0.41-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Jul 2014 21:33:58 +0900

birdfont (0.37-3) unstable; urgency=medium

  * debian/patches
    - add work-with-valac0.24.patch to be able to build with default valac
      Thanks to Andreas Henriksson <andreas@fatal.se> (Closes: #745414) 
  * debian/control
    - set "Build-Depends: valac", instead of valac-0.22

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Jun 2014 19:53:37 +0900

birdfont (0.37-2) unstable; urgency=medium

  * debian/control
    - fix wrong URL in Vcs-* field. 

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 May 2014 20:01:34 +0900

birdfont (0.37-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop unnecessary typo.patch 

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Apr 2014 20:35:28 +0900

birdfont (0.36-1) unstable; urgency=medium

  * New upstream release
    - fix library-not-found (Closes: #743591)
  * debian/control
    - Just as a workaround, specify "Build-Depends: valac-0.22 | valac" since
      it cannot be compiled with valac-0.24 now.
  * debian/watch
    - re-enable it 
  * remove unnecessary debian/lintian-overrides

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Apr 2014 22:15:12 +0900

birdfont (0.34-1) unstable; urgency=medium

  * New upstream release 
  * Upload to unstable repository (Closes: #696986)
  * debian/watch
    - disable it since upstream changed to strict check
  * debian/copyright
    - update
  * debian/patches
    - fix_location.patch, set_gee-1.0.patch, icon.patch: drop those patches, 
      since upstream deal with problems
  * debian/rules
    - add install options
  * update debian/lintian-overrides

 -- Hideki Yamane <henrich@debian.org>  Fri, 28 Feb 2014 23:29:40 +0900

birdfont (0.31-1) unstable; urgency=low

  * New upstream release
  * update debian/copyright
  * debian/control
    - update Vcs-* to use git
    - update as "Build-Depends: valac (>= 0.17.3)"
    - set Standards-Version: 3.9.5 with no changes
    - add "Recommends: unicode-data" since found to be sought.
  * update debian/rules
  * debian/patches
    - drop dont_call_ldconfig.patch since it's unnecessary anymore.
    - add add_keywords.patch
    - add fix_location.patch
    - add hyphen-used-as-minus-sign.patch
    - add typo.patch
    - add set_gee-1.0.patch to avoid build failure
  * add debian/birdfont.xpm and debian/install for menu

 -- Hideki Yamane <henrich@debian.org>  Mon, 23 Dec 2013 16:43:50 +0900

birdfont (0.18-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 01:20:42 +0900

birdfont (0.17-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 01:16:13 +0900

birdfont (0.16-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 01:10:35 +0900

birdfont (0.15-1) experimental; urgency=low

  * New upstream release
  * debian/patches
    - drop add_run_module.patch, since upstream noticed and add it.

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 01:05:17 +0900

birdfont (0.14-1) experimental; urgency=low

  * New upstream release
  * debian/patches
    - add add_run_module.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 00:56:18 +0900

birdfont (0.13-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 22 Mar 2013 23:19:33 +0900

birdfont (0.12-1) experimental; urgency=low

  * Initial release
  * debian/patches
    - add dont_call_ldconfig.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 Feb 2013 23:38:15 +0900
