=== debian/control ===
Source: birdfont
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, valac | valac (>= 0.17.3),
 python-doit (>= 0.20), libglib2.0-dev, libgtk2.0-dev, libxml2-dev, libwebkitgtk-dev,
 libgee-dev, libnotify-dev
Standards-Version: 3.9.5
Homepage: http://birdfont.org/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/birdfont/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/birdfont.git;a=summary

Package: birdfont
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: unicode-data
Description: font editor that lets you create outline vector graphics and export fonts
 Birdfont is a free, open source font editor that lets you create outline
 vector graphics and export ttf, eot & svg fonts.
