## birdfont 0.47

=== debian/changelog ===
birdfont (0.47-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop all patches since merged to upstream 
  * debian/control
    - add new dependency: libwebkitgtk-3.0-dev

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Aug 2014 00:12:32 +0900

birdfont (0.45-2) unstable; urgency=medium

  * debian/patches
    - drop work-with-valac0.24.patch since now we can comple without this
      patch. Thanks to upstream point it out.

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Aug 2014 22:16:50 +0900

birdfont (0.45-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Aug 2014 21:42:51 +0900
