=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 8.0.0), autotools-dev, valac | valac (>= 0.17.3),
  python-doit (>= 0.20), libglib2.0-dev, libgtk2.0-dev, libxml2-dev, libwebkitgtk-dev,
- libgee-dev, libnotify-dev
+ libgee-dev, libnotify-dev, libwebkitgtk-3.0-dev
 Standards-Version: 3.9.5
 Homepage: http://birdfont.org/
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/birdfont/
