## birdfont 1.7

=== debian/changelog ===
birdfont (1.7-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Oct 2014 21:55:10 +0900

birdfont (1.6-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6 
    - adjust Build-Depends
      + drop libxml2-dev
      + update libgee-dev to libgee-0.8-dev
      Thanks to Olivier Berten <olivier.berten@gmail.com> for the info.

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Oct 2014 21:52:23 +0900

birdfont (1.6-1) unstable; urgency=medium

  * Imported Upstream version 1.6
  * debian/patches
    - drop 0001-Remove-Gdk-Screen.patch: merged upstream

 -- Hideki Yamane <henrich@debian.org>  Wed, 08 Oct 2014 22:22:43 +0900

birdfont (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Oct 2014 07:48:02 +0900

birdfont (1.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - add 0001-Remove-Gdk-Screen.patch from upstream to fix FTBFS with newer
      libraries

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Sep 2014 22:53:50 +0900

birdfont (1.3-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Sep 2014 23:32:48 +0900

birdfont (1.1-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - add new dependency libgit2-dev

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Sep 2014 00:02:36 +0900
