=== debian/watch ===
version=3

http://www.birdfont.org/releases.php releases/birdfont-([0-9].*).tar.gz debian uupdate
