## birdfont 2.10.5

=== debian/changelog ===
birdfont (2.10.5-3) unstable; urgency=medium

  * debian/patches
    - update incomplete 0001-fix-build-failure-on-kfreeBSD.patch 

 -- Hideki Yamane <henrich@debian.org>  Wed, 08 Jul 2015 22:04:15 +0900

birdfont (2.10.5-2) unstable; urgency=medium

  * debian/patches
    - add debian/patches/0001-fix-build-failure-on-kfreeBSD.patch 

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 Jul 2015 21:57:12 +0900

birdfont (2.10.5-1) unstable; urgency=medium

  * Imported Upstream version 2.10.5

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Jun 2015 07:19:24 +0900

birdfont (2.9.2-2) unstable; urgency=medium

  * debian/control
    - add "Build-Depends: python-pkg-resources" to avoid FTBFS with newer
      python-doit 

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Jun 2015 06:30:34 +0900

birdfont (2.9.2-1) unstable; urgency=medium

  * Imported Upstream version 2.9.2
  * debian/control
    - add "Build-Depends: libxmlbird-dev"
  * debian/patches
    - update 0002-remove-BUILD_TIMESTAMP-for-reproducible-build.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Jun 2015 19:17:17 +0900

birdfont (2.8.0-2) unstable; urgency=medium

  * debian/patches
    - add 0002-remove-BUILD_TIMESTAMP-for-reproducible-build.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Jun 2015 14:13:04 +0900

birdfont (2.8.0-1) unstable; urgency=medium

  * Imported Upstream version 2.8.0
  * debian/control
    - adjust dependency, just specify "valac (>= 0.17.3)"
    - add "Build-Depends: libsqlite3-dev" to satisfy new depenency
    - bump up to "Build-Depends: debhelper (>= 9)"
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 May 2015 19:58:42 +0900

birdfont (2.6.9-1) unstable; urgency=medium

  * New Upstream version 2.6.9
  * update debian/copyright

 -- Hideki Yamane <henrich@debian.org>  Tue, 28 Apr 2015 19:45:17 +0900

birdfont (2.4.4-2) unstable; urgency=medium

  *  Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Tue, 28 Apr 2015 07:53:42 +0900

birdfont (2.4.4-1) experimental; urgency=medium

  * New Upstream version 2.4.4
  * debian/watch
    - check tar.xz, too.

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Apr 2015 21:58:41 +0900

birdfont (2.3.2-1) experimental; urgency=medium

  * New Upstream version 2.3.2
  * update debian/rules to deal with upstream change

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Mar 2015 08:57:11 +0900

birdfont (2.2.0-1) experimental; urgency=medium

  * New Upstream version 2.2.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Mar 2015 17:25:48 +0900

birdfont (2.0.2-1) experimental; urgency=medium

  * New Upstream version 2.0.2

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Jan 2015 18:18:02 +0900

birdfont (2.0-1) experimental; urgency=medium

  * New Upstream version 2.0
  * debian/patches
    - add just-fix-typo.patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Jan 2015 21:17:31 +0900

birdfont (1.9.3-1) experimental; urgency=medium

  * New upstream release
  * debian/patches
    - drop libbirdxml-location.patch: merged upstream
    - drop posix-failure.patch: it's unnecessary anymore due to upstream's
      change

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Nov 2014 01:05:43 +0900

birdfont (1.9-1) experimental; urgency=medium

  * New upstream release 
  * debian/patches
    - add posix-failure.patch to fix wrong posix option that causes FTBFS
    - add libbirdxml-location.patch to avoid FTBFS

 -- Hideki Yamane <henrich@debian.org>  Thu, 06 Nov 2014 22:20:48 +0900
