=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: extra
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, valac | valac (>= 0.17.3),
+Build-Depends: debhelper (>= 9), autotools-dev, valac (>= 0.17.3),
  python-doit (>= 0.20), libglib2.0-dev, libgtk2.0-dev, libwebkitgtk-dev,
- libgee-0.8-dev, libnotify-dev, libwebkitgtk-3.0-dev, libgit2-dev
+ libgee-0.8-dev, libnotify-dev, libwebkitgtk-3.0-dev, libgit2-dev, libsqlite3-dev,
+ libxmlbird-dev, python-pkg-resources
 Standards-Version: 3.9.6
 Homepage: http://birdfont.org/
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/birdfont/
