=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH   ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# see http://wiki.debian.org/Hardening
VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

package=birdfont

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	$(CURDIR)/configure
	doit

override_dh_auto_install:
	$(CURDIR)/install.py --dest=debian/$(package) -n /share/man/man1/ -l /lib/$(DEB_HOST_MULTIARCH)
