## birdfont 2.14.0

=== debian/changelog ===
birdfont (2.14.0-1) unstable; urgency=medium

  * fix upstream versioning, forgot to add ".0" 

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Dec 2015 10:43:37 +0900

birdfont (2.14-1) unstable; urgency=medium

  * New upstream release 
  * remove debian/menu to fix "command-in-menu-file-and-desktop-file"
  * add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 19:31:26 +0900

birdfont (2.13.0-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 14 Nov 2015 11:47:21 +0900

birdfont (2.12.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - use python3
    - add Depends: fonts-roboto to show menu
  * debian/rules
    - use python3

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2015 22:51:03 +0900

birdfont (2.11.3-1) unstable; urgency=medium

  * Imported Upstream version 2.11.3
  * debian/patches
    - drop all patches: merged upstream

 -- Hideki Yamane <henrich@debian.org>  Fri, 11 Sep 2015 01:48:18 +0900

birdfont (2.11.2-1) unstable; urgency=medium

  * Imported Upstream version 2.11.2

 -- Hideki Yamane <henrich@debian.org>  Wed, 26 Aug 2015 19:31:30 +0900
