=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_auto_configure:
 	$(CURDIR)/configure
-	doit
+	doit3
 
 override_dh_auto_install:
 	$(CURDIR)/install.py --dest=debian/$(package) -n /share/man/man1/ -l /lib/$(DEB_HOST_MULTIARCH)
