## birdfont 2.16.1

=== debian/changelog ===
birdfont (2.16.1-1) unstable; urgency=medium

  * New upstream release 
  * debian/watch
    - check GPG sign
  * add debian/upstream/signing-key.asc
  * debian/control
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Tue, 14 Jun 2016 23:17:03 +0900

birdfont (2.15.5-1) unstable; urgency=medium

  * New upstream release
  * Once rebuild againt libxmlbird.so.1.3 (Closes: #814551) 
  * debian/control
    - set Standards-Version: 3.9.7
    - use https for Homepage:
    - update Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Mar 2016 11:05:18 +0900
