=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  python3-doit (>= 0.20), libglib2.0-dev, libgtk2.0-dev, libwebkitgtk-dev,
  libgee-0.8-dev, libnotify-dev, libwebkitgtk-3.0-dev, libgit2-dev, libsqlite3-dev,
  libxmlbird-dev, python3-pkg-resources
-Standards-Version: 3.9.6
-Homepage: http://birdfont.org/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/birdfont/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/birdfont.git;a=summary
+Standards-Version: 3.9.8
+Homepage: https://birdfont.org/
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/birdfont/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/birdfont.git/
 
 Package: birdfont
 Architecture: any
