## birdfont 2.18.3

=== debian/changelog ===
birdfont (2.18.3-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Jan 2017 21:11:20 +0900

birdfont (2.17.1-1) unstable; urgency=medium

  * New upstream release 
  * debian/compat
    - set 10
  * debian/control
    - use debhelper (>= 10)

 -- Hideki Yamane <henrich@debian.org>  Wed, 04 Jan 2017 20:10:14 +0900

birdfont (2.16.12-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Oct 2016 07:46:00 +0900

birdfont (2.16.10-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - Build-Depend: switch to libwebkit2gtk-4.0-dev
  * debian/patches
    - add 0001-use-libwebkit2gtk-4-not-3.patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Oct 2016 02:35:19 +0900
