=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, valac (>= 0.17.3),
+Build-Depends: debhelper (>= 10), autotools-dev, valac (>= 0.17.3),
  python3-doit (>= 0.20), libglib2.0-dev, libgtk2.0-dev, libwebkitgtk-dev,
- libgee-0.8-dev, libnotify-dev, libwebkitgtk-3.0-dev, libgit2-dev, libsqlite3-dev,
+ libgee-0.8-dev, libnotify-dev, libwebkit2gtk-4.0-dev, libgit2-dev, libsqlite3-dev,
  libxmlbird-dev, python3-pkg-resources
 Standards-Version: 3.9.8
 Homepage: https://birdfont.org/
