=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://www.birdfont.org/releases.php releases/birdfont-([0-9].*).tar.[x|g]z debian uupdate
