## birdfont 2.19.4

=== debian/changelog ===
birdfont (2.19.4-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - drop libwebkitgtk-dev (Closes: #871963)
      Thanks to Jeremy Bicha <jbicha@ubuntu.com> for the report and patch
    - adjust doit3 version
    - set Standards-Version: 4.1.0
  * debian/rules
    - fix FTBFS with newer python3-doit package.
      Thanks to Jeremy Bicha <jbicha@ubuntu.com> for the patch
  * debian/patches
    - add 0002-update-AppStream-metadata.patch and 
      0003-update-appstream-data-location.patch
  * debian/gbp.conf
    - remove lintian exec since not sure to ignore lintian error
      "orig-tarball-missing-upstream-signature"...

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 Aug 2017 07:34:40 +0900

birdfont (2.19.0-1) unstable; urgency=medium

  * New upstrem release 
  * debian/control
    - drop Build-Depends: autotools-dev
    - set Standards-Version: 4.0.0
  * debian/rules
    - simplify it with dh10
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Jul 2017 15:04:59 +0900
