=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev, valac (>= 0.17.3),
- python3-doit (>= 0.20), libglib2.0-dev, libgtk2.0-dev, libwebkitgtk-dev,
+Build-Depends: debhelper (>= 10), valac (>= 0.17.3),
+ python3-doit (>= 0.30.3), libglib2.0-dev, libgtk2.0-dev,
  libgee-0.8-dev, libnotify-dev, libwebkit2gtk-4.0-dev, libgit2-dev, libsqlite3-dev,
  libxmlbird-dev, python3-pkg-resources
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://birdfont.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/birdfont/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/birdfont.git/
