=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
http://www.birdfont.org/releases.php releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
