## birdfont 2.21.1+git8ae0c56f

=== debian/changelog ===
birdfont (2.21.1+git8ae0c56f-1) unstable; urgency=medium

  [ Johan Mattsson ]
  * Sign tags
  * Version 2.21.1

  [ Hideki Yamane ]
  * New upstream release
  * merge upstream build fix from git (Closes: #891627)

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Mar 2018 12:46:09 +0900

birdfont (2.21.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/patches
    - drop: 0001-use-libwebkit2gtk-4-not-3.patch, merged upstream

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Jan 2018 18:22:02 +0900

birdfont (2.20.1-2) unstable; urgency=medium

  * Team upload
  * Use system Roboto font
  * Drop obsolete birdfont.xpm

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 16 Nov 2017 22:07:23 -0500

birdfont (2.20.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.1 with no change
    - Priority: s/extra/optional/
  * debian/patches
    - drop 0002-update-AppStream-metadata.patch: merged upstream
    - drop 0003-update-appstream-data-location.patch: merged upstream
  * debian/watch
    - use https

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Nov 2017 12:50:03 +0900
