=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: birdfont
 Section: fonts
-Priority: extra
+Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10), valac (>= 0.17.3),
+Build-Depends: debhelper (>= 11), valac (>= 0.17.3),
  python3-doit (>= 0.30.3), libglib2.0-dev, libgtk2.0-dev,
  libgee-0.8-dev, libnotify-dev, libwebkit2gtk-4.0-dev, libgit2-dev, libsqlite3-dev,
  libxmlbird-dev, python3-pkg-resources
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://birdfont.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/birdfont/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/birdfont.git/
