=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,12 @@
 package=birdfont
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 override_dh_auto_configure:
 	$(CURDIR)/configure
-	doit3
+	doit
 
 override_dh_auto_install:
 	$(CURDIR)/install.py --dest=debian/$(package) -n /share/man/man1/ -l /lib/$(DEB_HOST_MULTIARCH)
+	rm debian/$(package)/usr/share/birdfont/Roboto-Regular.ttf
