## birdfont 2.23.0

=== debian/changelog ===
birdfont (2.23.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop debhelper compat to 10 to ease backporting.
  * debian/rules: disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 31 Oct 2018 16:26:22 -0700

birdfont (2.23.0-2) unstable; urgency=medium

  * debian/patches
    - add 0001-Don-t-install-Roboto-Regular.ttf.patch 
  * debian/rules
    - drop unnecessary line with above patch

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Sep 2018 19:44:38 +0900

birdfont (2.23.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.2.1
    - drop unnecessary build dependency: libgit2-dev
  * debian/copyright
    - use https

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Sep 2018 19:07:02 +0900

birdfont (2.21.1+git8ae0c56f-3) unstable; urgency=medium

  * debian/control
    - drop unnecessary libgit2-dev build-dependency (Closes: #899040)
    - set Standards-Version: 4.1.4
    - update Maintainer: debian-fonts@lists.debian.org
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 20 May 2018 12:13:01 +0900

birdfont (2.21.1+git8ae0c56f-2) unstable; urgency=medium

  * update Vcs-* to salsa.debian.org
  * add debian/.gitlab-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Mar 2018 14:40:29 +0900
