=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,6 @@
 
 override_dh_auto_install:
 	$(CURDIR)/install.py --dest=debian/$(package) -n /share/man/man1/ -l /lib/$(DEB_HOST_MULTIARCH)
-	rm debian/$(package)/usr/share/birdfont/Roboto-Regular.ttf
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
