## birdfont 2.25.0

=== debian/changelog ===
birdfont (2.25.0-3) unstable; urgency=medium

  * debian/links
    - update to point unhinted font correctly (Closes: #922949)
      Thanks to Andrej Shadura <andrewsh@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Feb 2019 00:01:56 +0900

birdfont (2.25.0-2) unstable; urgency=medium

  * debian/control
    - set "Depends: fonts-roboto-unhinted" (Closes: #922949)
    - set Standards-Version: 4.3.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Feb 2019 01:03:29 +0900

birdfont (2.25.0-1) unstable; urgency=medium

  [ Johan Mattsson ]
  * Drop Android build script
  * Fix resize tool
  * Fix search in overview
  * Partial copy and paste, needs more work.
  * Fix duplicated grid buttons
  * Version 2.25

  [ Hideki Yamane ]
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 21 Dec 2018 00:08:14 +0900

birdfont (2.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Nov 2018 20:14:37 +0900
