=== debian/control ===
Source: birdfont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 11), valac (>= 0.17.3),
 python3-doit (>= 0.30.3), libglib2.0-dev, libgtk2.0-dev,
 libgee-0.8-dev, libnotify-dev, libwebkit2gtk-4.0-dev, libsqlite3-dev,
 libxmlbird-dev, python3-pkg-resources
Standards-Version: 4.3.0
Homepage: https://birdfont.org/
Vcs-Git: https://salsa.debian.org/fonts-team/birdfont.git
Vcs-Browser: https://salsa.debian.org/fonts-team/birdfont

Package: birdfont
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         fonts-roboto-unhinted,
Recommends: unicode-data
Description: font editor that lets you create outline vector graphics and export fonts
 Birdfont is a free, open source font editor that lets you create outline
 vector graphics and export ttf, eot & svg fonts.
