## birdfont 2.26.0

=== debian/changelog ===
birdfont (2.26.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 Mar 2019 09:40:03 +0900
