=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Homepage: https://birdfont.org/
 Vcs-Git: https://salsa.debian.org/fonts-team/birdfont.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/birdfont
+Rules-Requires-Root: no
 
 Package: birdfont
 Architecture: any
