## birdfont 2.27.0

=== debian/changelog ===
birdfont (2.27.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - Bump Standards-Version: 4.4.0
    - set Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
  * debian/compat
    - drop it
  * debian/rules
    - add override_dh_dwz to ignore it for avoiding failure
  * debian/salsa-ci.yml
    - use it and drop debian/.gitlab-ci.yml
  * debian/gbp.conf
    - adjust to avoid CI failure

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 18:59:00 +0900
