=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 11), valac (>= 0.17.3),
+Build-Depends: debhelper (>= 12~), debhelper-compat (= 12), valac (>= 0.17.3),
  python3-doit (>= 0.30.3), libglib2.0-dev, libgtk2.0-dev,
  libgee-0.8-dev, libnotify-dev, libwebkit2gtk-4.0-dev, libsqlite3-dev,
  libxmlbird-dev, python3-pkg-resources
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://birdfont.org/
 Vcs-Git: https://salsa.debian.org/fonts-team/birdfont.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/birdfont
