## birdfont 2.28.0

=== debian/changelog ===
birdfont (2.28.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - drop Build-Depends: debhelper
    - set Standards-Version: 4.4.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Oct 2019 00:42:17 +0900
