=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,5 @@
 
 override_dh_auto_install:
 	$(CURDIR)/install.py --dest=debian/$(package) -n /share/man/man1/ -l /lib/$(DEB_HOST_MULTIARCH)
+
+override_dh_dwz:
