## birdfont 2.29.1

=== debian/changelog ===
birdfont (2.29.1-1) unstable; urgency=medium

  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2020 11:56:22 +0900

birdfont (2.29.0-2) unstable; urgency=medium

  * debian/control
   - Fix dependency as s/libgtk2.0-dev/libgtk-3-dev/ (Closes: #967272)

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Aug 2020 22:28:45 +0900

birdfont (2.29.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Drop: cairo-gobject.patch, merged upstream
  * Trim trailing whitespace.
  * debian/rules
    - Drop unnecessary override rule

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 May 2020 17:26:20 +0900

birdfont (2.28.0-2) unstable; urgency=low

  * debian/control
    - Set Standards-Version: 4.5.0
    - Bump up to debhelper-compat (= 13)
  * debian/salsa-ci.yml
    - set allow_failure: true for reprotest

  [ Adrian Bunk ]
  * Link with libcairo-gobject. (Closes: #955680)

 -- Hideki Yamane <henrich@debian.org>  Mon, 04 May 2020 00:55:34 +0900
