## birdfont 2.30.0

=== debian/changelog ===
birdfont (2.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Feb 2022 19:39:57 +0900

birdfont (2.29.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.0 with no changes

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Oct 2021 21:57:34 +0900

birdfont (2.29.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Aug 2021 12:19:11 +0900

birdfont (2.29.5-1) experimental; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 13 Jul 2021 00:25:50 +0900

birdfont (2.29.4-2) experimental; urgency=medium

  * Fix dependency (Closes: #989105)

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 May 2021 00:17:21 +0900

birdfont (2.29.4-1) experimental; urgency=medium

  * New upstream release
  * Split package to -common
  * debian/control
    - Set Standards-Version: 4.5.1
  * debian/{rules,control}
    - Drop doit as upstream changed
  * debian/rules
    - Declare "DEB_BUILD_MAINT_OPTIONS := hardening=+all"
    - Fix lintian "debug-file-with-no-debug-symbols" warning
    - Specifying --ldflags and --valac-flags option as well
    - Add CPPFLAGS for --cflags option to eliminate lintian warning
      "hardening-no-fortify-functions"
  * debian/copyright
    - Declare resources/linux/birdfont.appdata.xml as CC0-1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 May 2021 14:23:24 +0900
