=== debian/control ===
Source: birdfont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13), valac (>= 0.17.3),
 libglib2.0-dev, libgtk-3-dev,
 libgee-0.8-dev, libnotify-dev, libwebkit2gtk-4.0-dev, libsqlite3-dev,
 libxmlbird-dev, python3-pkg-resources
Standards-Version: 4.6.0
Homepage: https://birdfont.org/
Vcs-Git: https://salsa.debian.org/fonts-team/birdfont.git
Vcs-Browser: https://salsa.debian.org/fonts-team/birdfont
Rules-Requires-Root: no

Package: birdfont
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         birdfont-common,
Recommends: unicode-data
Description: font editor that lets you create outline vector graphics and export fonts
 Birdfont is a free, open source font editor that lets you create outline
 vector graphics and export ttf, eot & svg fonts.

Package: birdfont-common
Architecture: all
Depends: ${misc:Depends},
         fonts-roboto-unhinted,
Breaks: birdfont (<< 2.29.4-1)
Description: arch-independent data for birdfont package
 Birdfont is a free, open source font editor that lets you create outline
 vector graphics and export ttf, eot & svg fonts.
 .
 This package contains architecture-independent data for birdfont.
