=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH   ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# see http://wiki.debian.org/Hardening
export DEB_BUILD_MAINT_OPTIONS := hardening=+all
VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@

override_dh_auto_configure:
	$(CURDIR)/configure --cflags="$(CFLAGS) $(CPPFLAGS)" --ldflags="$(LDFLAGS)" --valac-flags="$(VALAFLAGS)"

override_dh_auto_build:
	$(CURDIR)/build.py

override_dh_auto_install:
	$(CURDIR)/install.py --dest=debian/tmp -n /share/man/man1/ -l /lib/$(DEB_HOST_MULTIARCH)
