## birdfont 2.32.0

=== debian/changelog ===
birdfont (2.32.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update copyright year
  * debian/control
    - Set Standards-Version: 4.6.1 with no changes

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 May 2022 19:15:30 +0900
