=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libglib2.0-dev, libgtk-3-dev,
  libgee-0.8-dev, libnotify-dev, libwebkit2gtk-4.0-dev, libsqlite3-dev,
  libxmlbird-dev, python3-pkg-resources
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://birdfont.org/
 Vcs-Git: https://salsa.debian.org/fonts-team/birdfont.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/birdfont
