## birdfont 2.32.3

=== debian/changelog ===
birdfont (2.32.3-2) unstable; urgency=medium

  * debian/control
    - Declare Repalces: to avoid upgrade problem (Closes: #1034968)
      Thanks to Helmut Grohne <helmut@subdivi.de> for the report

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 May 2023 13:39:25 +0900

birdfont (2.32.3-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2022 21:02:39 +0900

birdfont (2.32.2-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2022 11:33:36 +0900
