=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 Depends: ${misc:Depends},
          fonts-roboto-unhinted,
 Breaks: birdfont (<< 2.29.4-1)
+Replaces: birdfont (<< 2.29.4-1)
 Description: arch-independent data for birdfont package
  Birdfont is a free, open source font editor that lets you create outline
  vector graphics and export ttf, eot & svg fonts.
