## birdfont 2.33.1

=== debian/changelog ===
birdfont (2.33.1-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:36:06 +1100

birdfont (2.33.1-3build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:04:20 +0000

birdfont (2.33.1-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:56:07 +0000

birdfont (2.33.1-3) unstable; urgency=medium

  * Team upload
  * Add patch to finish switch from webkit2gtk 4.0 to 4.1
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Jan 2024 16:53:15 -0500

birdfont (2.33.1-2) unstable; urgency=medium

  * Team upload.
  * debian/clean: Clean up build/ and scripts/__pycache__/ directory after
     build. (Closes: #1043896)
  * debian/source/options: Use extend-diff-ignore to ignore modified Vala
    files during build.

 -- Boyuan Yang <byang@debian.org>  Wed, 30 Aug 2023 14:30:15 -0400

birdfont (2.33.1-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 20 Aug 2023 14:58:00 +0900
