=== debian/control ===
Source: birdfont
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Hideki Yamane <henrich@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libgee-0.8-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libnotify-dev,
 libsqlite3-dev,
 libwebkit2gtk-4.1-dev,
 libxmlbird-dev,
 python3-pkg-resources,
 valac (>= 0.17.3),
Standards-Version: 4.6.1
Homepage: https://birdfont.org/
Vcs-Git: https://salsa.debian.org/fonts-team/birdfont.git
Vcs-Browser: https://salsa.debian.org/fonts-team/birdfont
Rules-Requires-Root: no

Package: birdfont
Architecture: any
Depends:
 birdfont-common,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 unicode-data,
Description: font editor that lets you create outline vector graphics and export fonts
 Birdfont is a free, open source font editor that lets you create outline
 vector graphics and export ttf, eot & svg fonts.

Package: birdfont-common
Architecture: all
Depends:
 fonts-roboto-unhinted,
 ${misc:Depends},
Breaks:
 birdfont (<< 2.29.4-1),
Replaces:
 birdfont (<< 2.29.4-1),
Description: arch-independent data for birdfont package
 Birdfont is a free, open source font editor that lets you create outline
 vector graphics and export ttf, eot & svg fonts.
 .
 This package contains architecture-independent data for birdfont.
