## birdfont 2.33.3

=== debian/changelog ===
birdfont (2.33.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2.33.3.
  * debian/control: Drop obsolete build-dependency python3-pkg-resources.
    (Closes: #1083316)
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Oct 2024 12:01:37 -0400
