=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: birdfont
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Hideki Yamane <henrich@debian.org>,
 Build-Depends:
@@ -14,9 +13,8 @@
  libsqlite3-dev,
  libwebkit2gtk-4.1-dev,
  libxmlbird-dev,
- python3-pkg-resources,
  valac (>= 0.17.3),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://birdfont.org/
 Vcs-Git: https://salsa.debian.org/fonts-team/birdfont.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/birdfont
