## birdfont 2.33.6

=== debian/changelog ===
birdfont (2.33.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096373)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Oct 2025 20:25:49 +0300

birdfont (2.33.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2.33.6.
  * debian/patches/0002-dodo-finish-port-to-webkit2gtk-4.1.patch:
    Dropped, merged upstream.

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass --cc and --pkg-config to configure. (Closes: #998182)

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Apr 2025 11:26:28 -0400
