=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libwebkit2gtk-4.1-dev,
  libxmlbird-dev,
  valac (>= 0.17.3),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://birdfont.org/
 Vcs-Git: https://salsa.debian.org/fonts-team/birdfont.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/birdfont
