=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# see http://wiki.debian.org/Hardening
export DEB_BUILD_MAINT_OPTIONS := hardening=+all

export DEB_CFLAGS_MAINT_APPEND = -std=gnu17

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildtools.mk
include /usr/share/dpkg/default.mk

VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@

override_dh_auto_configure:
	$(CURDIR)/configure --cc="$(CC)" --pkg-config="$(PKG_CONFIG)" --cflags="$(CFLAGS) $(CPPFLAGS)" --ldflags="$(LDFLAGS)" --valac-flags="$(VALAFLAGS)"

override_dh_auto_build:
	$(CURDIR)/build.py

override_dh_auto_install:
	$(CURDIR)/install.py --dest=debian/tmp -n /share/man/man1/ -l /lib/$(DEB_HOST_MULTIARCH)
